[tool.poetry]
name = "Test"
version = "0.1.0"
description = ""
authors = ["Leo Schaefer"]
readme = "README.md"

packages = [
    {include = "test"}
]

[tool.poetry.dependencies]
python = "^3.8"
numpy = "^1.19.4"

[tool.poetry.dev-dependencies]
pylint = "^2.6.0"

[tool.poetry.scripts]
test = 'test:run'

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
